<?php
require'fun.php';
if($_SERVER['REQUEST_URI']=='/+')
setcookie('iconite','','-1',$detalii_cookie[0],$detalii_cookie[1],$detalii_cookie[2],$detalii_cookie[3]);
$cod_http=http_response_code();
http_response_code(410);
$titlu='Eroare! '.$_SERVER['REQUEST_URI'].' nu s-a gasit!';
require'f_sus.php';
$fp=fopen('log/eroare.txt','a');
fwrite($fp,'URL: '.$_SERVER['REQUEST_URI'].'
'.(isset($_SERVER['HTTP_REFERER'])?'Referer: '.$_SERVER['HTTP_REFERER'].'
':'').''.(isset($_SERVER['REMOTE_ADDR'])?'IP: '.$_SERVER['REMOTE_ADDR'].'
':'').(isset($_SERVER['HTTP_USER_AGENT'])?'Browser: '.$_SERVER['HTTP_USER_AGENT'].'
':'').'Cod http: '.$cod_http.'
'.(isset($_SESSION['identitate'])?'De: '.$_SESSION['identitate'].'
':'').'Inceput variabile:
GET: '.print_r($_GET,TRUE).'
POST: '.print_r($_POST,TRUE).'
COOKIE: '.print_r($_COOKIE,TRUE).'
Sfarsit variabile.
Data: '.date('d-m-Y - H:i:s').'

');
fclose($fp);
echo$div[4].'Nu ai acces!'.$div[5].$div[1].'E posibil ca pagina să se fi mutat, sau să nu ai privilegiile necesare pentru acces!'.$div[0].$div[1].'Daca ești sigur ca pagina accesata trebuie să funcționeze, și nu încerci să accesezi pagini interzise ție, adreseaza-te administratorilor '.$adresasite[1].', și poate vei fi rasplatit!'.$div[0].$div[10].'Anunță administratorii site-ului, specificand pagina de unde ai venit, și unde ai încercat sa ajungi!'.$div[0];
require'f_jos.php';